# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = pysolfc
pkgbase = pysolfc
pkgver = 2.21.0-1
pkgdesc = PySol (Fan Club edition) is an exciting collection of more than 1000 solitaire games
url = http://pysolfc.sourceforge.net/
builddate = 1690135454
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 32844758
arch = any
license = GPL3
depend = python-attrs
depend = pysolfc-cardsets
depend = python-configobj
depend = python-pillow
depend = python-pysol_cards
depend = python-random2
depend = python-six
depend = tk
depend = python-pygame
makedepend = python-setuptools
